div.title{
    width: 950px; 
    height: 22px; 
    margin: 1px; 
    padding:0px; 
    background-color:#E5E5E5; 
    text-align: center; 
    font-family: arial; 
    font-weight: bolder;
    font-size: 16px;
    }
    
div.tableDNAs{
    width: 950px; 
    height: 400px; 
    margin: 1px; 
    padding:0px; 
    /*background-color:#E5E5E5; */ 
    text-align: center; 
    font-family: arial; 
    font-weight: bolder;
    font-size: 16px;
    }    

div.projectStatesM{
    width: 950px; 
    height: 18px; 
    margin: 1px; 
    padding:0px; 
    background-color:#E5E5E5; 
    text-align: center; 
    font-family: arial; 
    font-size: 12px;
    }

div.LegendsM{
    width: 950px; 
    height: 170px; 
    margin: 1px; 
    padding:0px; 
    background-color:#E5E5E5;
    text-align: left; 
    font-family: arial; 
    font-size: 11px;
    }

a.CDMMaps{
    font-family: arial; 
    font-size: 12px;
    font-weight: bolder;
    color: #0000FF;
    text-decoration:none;
}

a.CDMMaps:link  { color: #0000FF;}
a.CDMMaps:visited { color: #0000FF;}
/* a:active { color:#0000FF; font-size: 14px; background:red;} */ 

span.boundariesNotice{
    text-align: left; 
    font-family: arial; 
    font-size: 10px;
    }

td.LegendsBoldM{
    text-align: left; 
    padding-left: 0px;
    font-family: arial; 
    font-size: 14px; 
    font-weight: bolder;
    width:370px;
    }

td.LegendsM{
    text-align: left; 
    padding-left: 0px;
    font-family: arial; 
    font-size: 14px; 
    }

td.LegendsImg{
    text-align: left; 
    padding-left: 10px;
    font-family: arial; 
    font-size: 14px; 
    }
    
td.tableDNAs{
    text-align: center; 
    padding-left: 5px;
    font-family: arial; 
    font-size: 12px; 
    width: 150px; 
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    }    

td.tableDNAsBold{
    text-align: center; 
    padding-left: 5px;
    font-family: arial; 
    font-size: 12px; 
    font-weight: bolder;
    width: 180px; 
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    }        

table.DNAs{
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-collapse: collapse;
    }    